
QGIS Application - Bug report #5019

Move option name out of spin boxes

2012-02-14 08:14 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14795

Description

Currently, in many spin boxes we have both the name and the value of the option. For clarity and consistency, I think it is better to move

the name out. See many of the print composer options.

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2016-12-28 09:45 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Seems already solved. Please reopen if necessary
